Bug 75516 - Installation stops and brings an anaconda dump
Installation stops and brings an anaconda dump
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-09 09:54 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The meantionde Anaconda - Dump (60.36 KB, text/plain)
2002-10-09 09:55 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-10-09 09:55:15 EDT
Created attachment 79624 [details]
The meantionde Anaconda - Dump
Comment 1 Jeremy Katz 2002-10-09 11:40:26 EDT
Is this reproducible every time?
Comment 2 Michael Fulbright 2002-11-05 16:11:06 EST
Closing due to inactivity. Please reopen if you have additional information to
add to this report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:47 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.